@ECHO OFF
REM ***********************************************************************
REM     Author(s): K. Kaspar
REM     ©  UNIVERSITY - L I N Z / LCM - Linz Center of Mechatronics GmbH
REM        Institute for Electrical Drives and Power Electronics
REM ***********************************************************************


REM Create a new Heroku-App
SET APPNAME=symspace-herokuneuropilshowcase

REM SVN
svn add %~dp0

cd heroku_server
svn propset svn:ignore .git .
REM svn commit -m "ignoring git folder (git is used for heroku deployment)"

REM Heroku GIT
git init

REM Heroku
call heroku apps:create %APPNAME% --region=eu

REM Heroku GIT
git add .
git commit -m "using git for heroku deployment"
git push heroku master
cd ..

